html,body{
	font-family:helvetica, arial, sans-serif;
}

html{
	background-color:black;
	background-image: url(/s/site/acma/body-bg.png);
	background-repeat: no-repeat;
	background-position: right 140px;
}

body{
	background:none;
}

#header{
	background-color:white;
}

#logo{
	width: 960px;
	margin: 0 auto;
	height: 140px;
}

#head-bar{
	height: 50px;
	background-color: #4c4d4f;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	margin-top:-50px;
}

#head{
    height:50px;
	line-height:50px;
	color:white;
}

#user, #headlinks{
	margin:0px;
}

#head a, #head a:link, #head a:visited{
	color:white;
	text-decoration:underline;
	font-size:16px;
}

#head a:hover, #head a:active, #head a:focus {
	color: #ef4d57;
	text-decoration: underline;
}


#body{
	padding: 15px;
	min-height:700px;
	background-color:white;
	min-height: 850px;
}

a, a:link, a:visited{
	color:#ef4d57;
	text-decoration:none;
}

a:hover, a:active, a:focus {
	color: #ef4d57;
	text-decoration: underline;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}

#lastSaved{
    margin-top:-70px;
}

.iconbar .item a:hover {
	text-decoration: underline;
}

#appnav{
	padding: 0px;
	width: 190px;
	border: none;
	font-weight: 100;
	font-size: 14px;
	background-color:white;
}

#appnav h3{
	border:none;
	background-color:#ef4d57;
	color:white;
	font-size:16px;
	margin:0px;
	padding: 8px;
}

#appnav li{
	border:none;		
	padding:0px;
	margin:0px;
}

#appnav a,#appnav a:link,#appnav a:visited{
	padding:8px;
	margin:0px;
	display:block;
	font-weight: 100;
	font-size: 14px;
}

#appnav a:hover, #appnav a:active, #appnav a:focus{
	color:black;
	border:none;
}

#appnav .current{
	margin:0px;
	padding:8px;
	border:none;
	background-color: white;
	color: black;
	font-size: 14px;
	font-weight: 100;
}

.appform h2, .ftEditSectionHeading{
	background-color:#4c4d4f;
	color:white;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
}

.appform .btn .mid {
    width: 410px;
}

.appform .l{
	width: 197px;
}

.ftEditForm{
	border:none;	
	width:700px;
}

#footer{
	width:960px;
	margin:0 auto;
	background-color:#4c4d4f;
	color:white;
	height:200px;
}

#footer-content{
	width:960px;
	margin:0 auto;
}

h4{
	font-weight: 700;
	color: white;
	font-size: 16px;
	margin-bottom: 15px;
}

.footer-position{
	width: 45%;
	float: left;
	height: 85px;
	padding: 15px;
	margin-top: 40px;
	font-size: 14px;
	font-weight: 100;
}

.footer-position ul{
	margin:0px;
}

.footer-position li{
	list-style:none;
	margin-bottom:0px;
	line-height: 18px;
}

#footer a, #footer a:link, #footer a:visited{
	color:white;
	text-decoration:none;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color:white;
	text-decoration:underline;
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}
